Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 17:11:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi 
When I placed my order that time money is detected from my account and I am collecting my order how can I use payment on delivery when I have Already paid 

Sent from 
iPhone

> On 10 Feb 2022, at 8:45 PM, Babyshop <[email-masked]> wrote:
> 
> 
> More details inside
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Sorry, your order number 9557191682 was not processed.
> Hi Nasir Wani, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://babyshop.app.link/anQG9VRqxnb.
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Striped Knit Dress with Long Sleeves and Polo Neck
> Color: Cream
> Size:
> Quantity: 1
> AED 17.5
>  
> BABYSHOP
> Juniors Striped T-shirt and Dinosaur Print Pyjama Set
> Color: Blue
> Size:
> Quantity: 1
> AED 23
>  	
> Subtotal:	AED 40.5
> Standard ground shipping:	FREE
> Total	AED 40.5
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3877095